@import 'variables';
@import '../../../styles/mixins';
@import '../../../themes/themify.scss';
@import '../../../styles/break-points/screens.scss';
.header-container {
  background-color: transparent;
  position: absolute;
  height: $topbar-height;
  top: 0;
  z-index: 9999;
  width: 100%;
}

.body-container {
  min-height: calc(calc(100vh - #{$topbar-height}) - #{$footer-min-height});
}

.footer-container {
  @include thematizer() {
    background-color: themed('primaryColor');
  }
  display: flex;
  align-items: center;
  justify-content: center;
}
